/*
Theme Name: Phonetastic
Theme URI: http://www.mfdsgn.com/mf/
Template: mf
Author: Mfdsgn
Author URI: http://www.mfdsgn.com/
Description: MF Theme is an Multi-Purpose WordPress Theme.
Version: 2.4.4
*/

#header.style15:not(.fixed-position):after{
	opacity: 0;
}

@media screen and ( min-width: 1100px ) and ( max-width: 1219.98px ) {
	#header .header-menu .menu.nav-top > li:not(:first-child){
		margin-left: 18px;
	}
}

.style15 #nav .nav-top>li>a{
	padding-top: 4px !important;
	padding-bottom: 4px !important;
}

@media screen and ( min-width: 1100px ){
	.nav-item-new > a{
		border: 1px solid #c12227;
		padding-left: 8px !important;
		padding-right: 8px !important;
		border-radius: 5px;
		position: relative;
		overflow: hidden;
	}
}

.nav-item-new > a:before{
	content: "NEW";
	background-color: #c12227;
	top: 0;
	right: 0;
	font-size: 7px;
	letter-spacing: 0.2em;
	padding: 2px 5px 2px 7px;
	border-bottom-left-radius: 5px;
	display: block;
	position: absolute;
	line-height: 1;
	color: #fff;
}

@media screen and ( max-width: 1099.98px ){
	.nav-item-new > a{
		padding-right: 55px;
	}

	.nav-item-new > a:before{
		border-radius: 5px;
        padding: 3px 8px;
        display: inline-block;
        font-size: 13px;
        order: 10;
        top: 50%;
        transform: translate(0, -50%);
	}
}

.footer-cent a, .wpb_text_column a {
	color: #ffffff;
}
.footer-social a {
    background: #ffffff;
    color: #223741;
}

.footer-bottom .footer-nav {
	max-width: 100% !important;
}
#footer.style3 .footer-top .logo {
  margin-bottom: 12px;
}
#footer.style3 .footer-social {
    margin: 42px 0 0 !important;
}
input[type=date], input[type=email], input[type=password], input[type=tel], input[type=text], input[type=url], textarea {
	font-size: 13px !important;
  display: block;
}
input[type=submit] {
	background-color:#C01718 !important;
}
input[type=submit]:hover {
	background-color:#223741 !important;
}
.page-banner .parallax-holder:before, .page-banner .stretch:before, .page-banner .video-area:before {
	background:rgba(34,55,65,.8);
}
span.wpcf7-list-item {
	display: block;
}

.oferta-widget h3{
	text-transform: uppercase;
    font-weight: 900;
    font-size: 30px;
    color: #223741;
}
.oferta-widget i.fa, .oferta-widget h3 > div{
	display: inline-block;
}
.oferta-widget h3 > div {
  padding: 15px 0;
  line-height: 1;
}
.oferta-widget h3 > div p{
  font-size: 16px;
  color: #868686;
  padding-top:15px;
  display: block;
  font-weight: 500;
  text-transform: initial;
}

/*.oferta-widget i.fa {*/
.oferta-widget img {
    font-size: 60px;
    color: #C01718;
    margin-right: 20px;
    position: relative;
    /*top: 11px;*/
    top: 2px;
}
.oferta-widget a i.fa,.oferta-widget a{
	color: #ffffff;
}

.footer-cent .oferta-widget h3{
    color: #C01718;
    color: #ffffff;
    line-height: 1;
}
/*.footer-cent .oferta-widget i.fa, .oferta-widget h5{*/
.footer-cent .oferta-widget img, .oferta-widget h5{
	display: none;
}
/*.footer-cent .oferta-widget h5, .footer-cent .oferta-widget a i.fa{*/
.footer-cent .oferta-widget h5, .footer-cent .oferta-widget a img{
	display: block;
	color: #ffffff;
}

.mpc-cubebox--flip-top.customshow.onhover .mpc-cubebox__side {
    transform: translateY(0%) !important;
}

.mpc-cubebox--flip-top.customshow.onhover .mpc-cubebox__side .mpc-cubebox-side {
    transform: perspective(550px) rotateX(0deg) translateY(0.0001%) !important;;
}
.mpc-cubebox--flip-top.customshow.onhover .mpc-cubebox__front .mpc-cubebox-side {
    transform: perspective(550px) rotateX(-90deg) translateY(0.0001%) !important;;
}

.maptarix img {
  /*transition: filter .5s ease-in-out;*/
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}
.maptarix img:hover {
    display: none !important;
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}

a.phalb {
  background: #ffffff !important;
  color: #c12026 !important;
  border: 1px solid #c12026 !important;


    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #5472d2;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 5px;

    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 48px;
    padding-right: 20px;


}
a.phalb:hover {
  color: #223741 !important;
  border: 1px solid #223741 !important;
}
a.phalb i.fa {
  color: #c12026 !important;
  position: absolute;
  top: 50%;
  left: 20px;
  font-size: 16px;
  height: 14px;
  line-height: 14px;
  display: block;
  -webkit-transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);

}
a.phalb:hover i.fa {
  color: #223741 !important;
}
span.wpcf7-list-item {
    display: inline-block;
}

.fixed_contact {
    position: fixed;
    top: 60%;
    right: 0px;
    z-index: 9999;

    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);

/*    -webkit-transform: translate(0,-50%) rotate(-90deg);
    -ms-transform: translate(0,-50%) rotate(-90deg);
    -o-transform: translate(0,-50%) rotate(-90deg);
    transform: translate(0,-50%) rotate(-90deg);*/
}
.fixed_contact a{
    background: #c12026;
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    padding: 7px 15px;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ffffff
}
.fixed_contact a:hover{
    background: #ffffff;
    color: #c12026;
}

.footer-cent ul.footer-social li a:before {
  display: none;
}
#footer.style3 .footer-cent ul.footer-social {
    margin: 22px 0 0 !important;
    float: left;
}
#footer.style3 .footer-cent ul.footer-social a {
  color: #203e49;
}

.error-404.not-found h4{
  margin: 40px 0;
}
.error-404.not-found {}

@media screen and ( max-width: 767px ) {
  .wpb_wrapper .mpc-icon-column--style_2 {
      /*padding-top: 45px !important;*/
  }
	.fixed_contact {
 		top: 50%;
	}

	.footer-cent {
		text-align: center !important;
	}

	#footer.style3 .footer-cent ul.footer-social{
		float: none !important;
	}

}

.services-left .mpc-callout .mpc-callout__description ul{
	padding-left: 0 !important;
}

@media screen and (max-width: 992px){
	.services-left .mpc-callout *{
		text-align: left !important;
	}
}